@charset "UTF-8";
/* CSS Document */


#videoPopup-blackout {
	position: absolute;
	background-image:url(/__global_Javascript/addVideo/images/blackout.png);
	background-repeat:repeat;
	display: block;
	position:fixed;
	left: 0;
	top: 0;
}
#videoPopup {
	color:#333;
}
#videoPopup .top-left, #videoPopup .top-right, #videoPopup .bottom-right, #videoPopup .bottom-left {
	width: 10px;
	height: 10px;
	padding: 0
}
#videoPopup .top-left {
	background: url('/__global_Javascript/addVideo/images/nw.png');
}
#videoPopup .top-right {
	background: url('/__global_Javascript/addVideo/images/ne.png');
}
#videoPopup .bottom-right {
	background: url('/__global_Javascript/addVideo/images/se.png');
}
#videoPopup .bottom-left {
	background: url('/__global_Javascript/addVideo/images/sw.png');
}
#videoPopup .top, #videoPopup .bottom {
	height: 10px;
	background-color: #000;
	opacity: 0.6;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 0
}
#videoPopup .left, #videoPopup .right {
	width: 10px;
	background-color:  #000;
	opacity: 0.6;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 0
}
/* Title bar */

#videoPopup .title-bar {
	background-color:#000;
	padding: 6px;
}
#videoPopup .title-bar h2 {
	font-size: 12px;
	color: #FFF;
	line-height: 1;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
/* Content Region */

#videoPopup .videoPopup-inner {
	background-color:#000;
	padding: 0
}
#videoPopup .videoPopup-content {
	padding: 15px;
}
/* Question Boxes */

#videoPopup .question {
	width: 350px;
	min-height: 80px;
}
#videoPopup .answers {
	text-align: right;
}

#videoPopup .share{
	float:right;
}

#videoPopup .share a{
	color:#FFFFFF;
	text-transform:uppercase;
	cursor:pointer;
	font-size:12px;
	text-decoration:none;
}